<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sckw.fleet.dao.KwfDriverEntMapper">

    <select id="findByDriverEnt" resultType="com.sckw.fleet.model.KwfDriverEnt" parameterType="com.sckw.fleet.model.KwfDriverEnt" >
        SELECT
            id, ent_id entId, driver_id driverId, remark, status, create_by createBy,
            create_time createTime, update_by updateBy, update_time updateTime
        from kwf_driver_ent
        where del_flag = 0
        and ent_id = #{entId, jdbcType=VARCHAR}
        and driver_id = #{driverId, jdbcType=VARCHAR}
    </select>

</mapper>
